cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ahmad Emneina <aemne...@gmail.com>
Subject Re: CloudStack 4.0.0 with vSphere 5.1
Date Wed, 10 Apr 2013 23:06:55 GMT
I cant find a supported version matrix. IIRC vsphere 5.0 is known to work
with apache cloudstack 4.0.1. Maybe Kelven or someone more knowledgable can
chime in.


On Wed, Apr 10, 2013 at 7:46 AM, José Egas López
<joseegas@farmaenlace.com>wrote:

> Greetings from Ecuador,
>
>     My name is José Egas López, I´m developing a project of virtualization
> and private cloud, I've chosen VMware as technology of virtualization and
> about the cloud I chose CloudStack. I want to offer IaaS, but I want to
> know if CloudStack 4.0.0 is compatible with the solution of vSphere 5.1
> Essentials. Thanks for your help.
> --
>
> *
> Saludos Cordiales,
> José Vicente Egas López
> Administración de Servicios, Redes y Telecomunicaciones
> /FARMAENLACE CIA. LTDA./
>
> Teléf. (593-2) 2993100 ext. 1630/39
> Teléf. (593-99) 8 824047
> *
>
>
>
>
> ##############################**######################
> FARMAENLACE ha procesado su mensaje y esta limpio
> No imprima este mail a menos que sea necesario
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message